Subject: bug#73730: 31.0.50; Support for color fonts on MS-Windows

From: Cecilio Pardo <[email-masked]>
Date: Thu, 10 Oct 2024 23:50:00 +0200

It looks like DirectWrite can't handle .FON files. When I build emacs, 
the fixed-pitch face, which uses the Monospace family, gets the 
"Courier" font which we can't use.

I'd say that this wasn't failing before today's windows update, but who 
knows...

Any pointers?